2019年1月3日付 Adobe Acrobat / Reader DC・2017にて定例外アップデートで危険度「致命的」脆弱性2件に対応

Adobe_Acrobat

Adobe_Acrobat


お正月休み中だったのでお知らせに追加していませんでした。
また、設定によっては自動更新で気づいていない場合もあるので、今更ですがチェックです。

リリース(英語):
https://helpx.adobe.com/security/products/acrobat/apsb19-02.html

2件の脆弱性の両方とも、悪用されると相当ヤバい「特権昇格」「不正コード実行」が可能な脆弱性なので、早急なアップデートを適用しましょう。

いまいちど、アップデートを確認してみてください。

現場からは以上です。





カテゴリー: Mac, macOS, OS X, PC, Windows, アップデート, パソコン関連 タグ: , , , , , , , パーマリンク

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です